ul.steppers {
    overflow: hidden;
    color: lightgrey;
    margin-left: 0px;
    padding-left: 0px;
}

.step-item a {
    color: #333;
}

.step-item.active a {
    color: #333;
}

.steppers li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 24px;
}

.step-item a{
    line-height: 24px;
}

.step-item {
    background-color: rgb(212, 212, 212);
}

.step-item.active{
    background-color: #cddc39;
}

.step-item:before {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 12px solid  rgb(212, 212, 212);
    border-top: 12px solid white;
    border-bottom: 12px solid white;
}

.step-item:after {
    content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      width: 0;
      height: 0;
      border-left: 12px solid white;
      border-top: 12px solid transparent;
      border-bottom: 12px solid transparent;
}

.step-item.active:before {
    border-left: 12px solid  #cddc39;
}

.jb-payment-option {
    min-height: 120px;
    max-height: 120px;
    height: 120px;
    border: 2px solid #cacaca;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.5s ease;
}

.jb-payment-option.inactive img{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    opacity: 0.3;
    transition: all 0.5s ease;
}
.jb-payment-option.inactive:hover img {
    -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);
   opacity: 1;
}


.jb-payment-option img {
    vertical-align: middle;
}

.jb-payment-active {
    border: 3px solid #17a2b8;
    transition: all 0.5s ease;
    
}

.vert-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

/******* STRIPE CSS *********/
.StripeElement {
    box-sizing: border-box;
  
    height: 40px;
  
    padding: 10px 12px;
  
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;
  
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
  }
  
  .StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
  }
  
  .StripeElement--invalid {
    border-color: #fa755a;
  }
  
  .StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
  }

